<?xml version="1.0" encoding="utf-8" ?>
<template>
  <page>
    <name>首页</name>
    <path>index</path>
  </page>
  <page>
    <name>商城首页</name>
    <path>productindex</path>
  </page>
  <page>
    <name>商品一级分类</name>
    <path>categoryfirst</path>
  </page>
  <page>
    <name>商品二级分类</name>
    <path>categorysecond</path>
  </page>
  <page>
    <name>全部商品类别</name>
    <path>category</path>
  </page>
  <page>
    <name>商品详细</name>
    <path>product</path>
  </page>
  <page>
    <name>文章首页</name>
    <path>articleindex</path>
  </page>
  <page>
    <name>文章一级分类</name>
    <path>articlefirst</path>
  </page>
  <page>
    <name>文章二级分类</name>
    <path>articlesecond</path>
  </page>
  <page>
    <name>文章详细</name>
    <path>article</path>
  </page>
  <page>
    <name>公告列表</name>
    <path>noticelist</path>
  </page>
  <page>
    <name>公告详细</name>
    <path>notice</path>
  </page>
  <page>
    <name>品牌列表</name>
    <path>brandlist</path>
  </page>
  <page>
    <name>商品导购</name>
    <path>guide</path>
  </page>
  <page>
    <name>礼品列表</name>
    <path>giftlist</path>
  </page>
  <page>
    <name>礼品详细</name>
    <path>gift</path>
  </page>
  <page>
    <name>帮助中心</name>
    <path>help</path>
  </page>
  <page>
    <name>帮助分类</name>
    <path>helpcategory</path>
  </page>
  <page>
    <name>购物车页面</name>
    <path>cart</path>
  </page>
  <page>
    <name>错误页面</name>
    <path>error</path>
  </page>
  <page>
    <name>注册页面1</name>
    <path>register_1</path>
  </page>
  <page>
    <name>注册页面2</name>
    <path>register_2</path>
  </page>
  <page>
    <name>注册页3</name>
    <path>register_3</path>
  </page>
  <page>
    <name>购物首页</name>
    <path>mallindex</path>
  </page>
  <page>
    <name>活动首页</name>
    <path>activityindex</path>
  </page>
  <page>
    <name>导购首页</name>
    <path>guideindex</path>
  </page>
  <page>
    <name>团购详细</name>
    <path>groupbuy</path>
  </page>
  <page>
    <name>活动详细</name>
    <path>act</path>
  </page>
</template>